# configuracion del sistema de Caja

# configuracion de la base de datos:

# database_type sirve para elegir el sistema de base de datos que utilizara el sistema.
# los valores soportados son: 
#   - mysql
#   - sqlite

#database_type = mysql
database_type = sqlite

# database_uri es la uri de la base de datos con la que se conectara el sistema.
# debe corresponder con el sistema de base de datos seleccionado en database_type

#database_uri = jdbc:mysql://localhost/caja?user=root&password=lagging&useUnicode=true&useJDBCCompliantTimezoneShift=true&useLegacyDatetimeCode=false&serverTimezone=UTC
database_uri = jdbc:sqlite:rodriguez.dat


# look_and_feel elige el look and feel que intentara utilizar la aplicacion, si el seleccionado no funciona en el sistema operativo se hara fallback a metal.

look_and_feel = javax.swing.plaf.metal.MetalLookAndFeel
#look_and_feel = com.sun.java.swing.plaf.motif.MotifLookAndFeel
#look_and_feel = com.sun.java.swing.plaf.gtk.GTKLookAndFeel
#look_and_feel = com.sun.java.swing.plaf.windows.WindowsLookAndFeel
